.doctors {
	margin-bottom: 80px;
	color: black;
}
.doctors h3 {
	margin-bottom: 45px;
}
.doctors ul {
	display: grid;
	grid-template-columns: repeat(12, 1fr);
	grid-gap: 30px;
}
.doctors li {
	display: flex;
	align-items: center;
	grid-column: span 4;
}
.doctors ul div {
	width: 78px;
	height: 78px;
	background-color: #F2F7FA;
	border-radius: 20px;
	display: flex;
	margin-right: 12px;
}
.doctors img {
	max-width: 35px;
	margin: auto;
}
.doctors h4 {
	font-size: 20px;
	line-height: 24px;
	color: var(--black);
	margin-bottom: 0;
	text-align: left;
}

@media screen and (max-width: 1200px) {
	.doctors ul {
		grid-template-columns: repeat(8, 1fr);
		grid-gap: 12px;
	}
	.doctors ul div {
		width: 58px;
		height: 58px;
	}
	.doctors h4 {
		font-weight: 400;
	}
	.doctors img {
		max-width: 30px;
	}
}

@media screen and (max-width: 800px) {
	.doctors {
		margin-bottom: 40px;
	}
	.doctors ul {
		grid-template-columns: repeat(4, 1fr);
	}
	.doctors h4 {
		width: calc(100% - 60px);
		font-size: 18px;
		line-height: 22px;
	}
}